gnutls_gost_paramset_get_name(3)

NAME
gnutls_gost_paramset_get_name - API function

SYNOPSIS
#include <gnutls/gnutls.h>

const char * gnutls_gost_paramset_get_name(gnutls_gost_paramset_t param);

ARGUMENTS

gnutls_gost_paramset_t param
    is a GOST 28147 param set

DESCRIPTION
Convert a gnutls_gost_paramset_t value to a string.

RETURNS
a string that contains the name of the specified GOST param set, or NULL.

SINCE
3.6.3

REPORTING BUGS
Report bugs to <bugs@gnutls.org>.
Home page: https://www.gnutls.org

COPYRIGHT
Copyright © 2001- Free Software Foundation, Inc., and others.
Copying and distribution of this file, with or without modification, are permitted in any medium without royalty provided the copyright notice and this notice are preserved.

SEE ALSO
The full documentation for gnutls is maintained as a Texinfo manual. If the /usr/share/doc/gnutls/ directory does not contain the HTML form visit

https://www.gnutls.org/manual/